WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Front-end Editor
[resolved] Display Errors (8 posts)

  1. xr4v3nx
    Member
    Posted 5 months ago #

    Greetings, I just installed this plugin on both my live and test websites and they both show the same thing: http://puu.sh/5fuNo.png

    The test website doesn't have any other plugins installed which may cause this problem.

    I also tried it on other themes such as Twenty Thirteen and other default and custom themes.

    http://wordpress.org/plugins/wp-front-end-editor/

  2. Janneke Van Dorpe
    Member
    Plugin Author

    Posted 5 months ago #

    Oh, you need to install either mp6 or WordPress 3.8 Alpha.

  3. xr4v3nx
    Member
    Posted 5 months ago #

    I installed and activated MP6 and it still shows the same thing. Am I missing a step here?

  4. Janneke Van Dorpe
    Member
    Plugin Author

    Posted 5 months ago #

    Do you see the icons in the bar on the bottom?

  5. xr4v3nx
    Member
    Posted 5 months ago #

    Yes I do, here's a screenshot:

    bottom bar: http://puu.sh/5fwVS.png

    whole page: http://puu.sh/5fwXA.png

  6. Janneke Van Dorpe
    Member
    Plugin Author

    Posted 5 months ago #

    That's weird, that's just one set of icons included in mp6 that doesn't work. I'll take a look at it later.

  7. xr4v3nx
    Member
    Posted 5 months ago #

    Thank you!

  8. Janneke Van Dorpe
    Member
    Plugin Author

    Posted 3 months ago #

    Does this work for you in 0.4.2?

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.